Issue 105512 - Changed number formatter settings without effect in existing document
Summary: Changed number formatter settings without effect in existing document
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: editing (show other issues)
Version: DEV300m58
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords: regression
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-10-01 11:16 UTC by niklas.nebel
Modified: 2017-05-20 11:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description niklas.nebel 2009-10-01 11:16:29 UTC
From the options dialog, if the two-digit year (OOo/General), null date or
decimal places (Calc/Calculate) settings are modified, they don't take effect in
the open document, only for new ones. If a file with changed settings is loaded,
they also don't work. This was broken with DEV300m58.
Comment 1 niklas.nebel 2009-10-01 17:51:59 UTC
Fixed in CWS "calc32stopper2".
Comment 2 niklas.nebel 2009-10-02 08:49:18 UTC
reassigning to QA for verification
Comment 3 oc 2009-10-05 10:52:54 UTC
verified in internal build cws_calc32stopper2